[General]
normal_xml_file=
port_bit_rate=460800
Master_version=8.3
slave_download_file=C:/Users/yrwang/Desktop/Honeywell_test_v14FW_redundancy13_noise16_cabf2_0316(Pluse_TianMa).pix
master_hex_file=D:/\x5de5\x7a0b/Master code/tango C master code/TM070DVHG03-01_CTP_IIC master boa_V1/TM070DVHG03-01_CTP_IIC master boa_V1/Honeywell\x5bf9\x5e94\x7684master code/I2C_MASTER_ATMEGA168_0x58.hex
x_electrodes=26
x_res=1024
y_electrodes=15
y_res=600
x_reverse=False
y_reverse=False
